-- Verify numerus:company_user on pg

begin;

select company_id
     , user_id
from numerus.company_user
where false;

select 1 / count(*) from pg_class where oid = 'numerus.company'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'numerus.company'::regclass;

rollback;
